*{
  margin: 5px;
}

.column-izq, .column-center, .column-der{
  float: left;
}

.der{
  float: left;
}

.izq {
  display: flex;
  flex-direction: column;
}

.column-center{
  display: flex;
  flex-direction: column;
}

button{
  margin: 5px;
}

.botong1{
  width: 80%;
  justify-content: center;
}
.botonL1{
  width: 150px;
}